@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
.MOBILE-------- {}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#container_body_left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#container_body_right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0px 0px 20px 0;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #444;
}
#pos_footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#pos_logo {
	clear: both;
	float: left;
	margin-left: 16px;
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 20px;
}
#pos_menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#pos_menu_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.slicknav_menu {
	display:block;
}
/* for content */
.content_left {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #444;
	padding-bottom: 20px;
}
.content_right {
	float: left;
	width: 100%;
	margin-left: 0%;
}
.content_center {
	margin-left: 0%;
	width: 100%;
}
.content_center.widescreen{
	display: none;
}
.content_center.mediumscreen{
	display: none;
}
.content_center.smallscreen{
	display: block;
}
.btn_video_a,.btn_video_b {
	margin: 0 auto;
	text-align: center;
}
.container_col {
	padding: 2%;
    width: 96%;
	text-align: center;
}
.col_right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col_left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#container_module_right {
	background-color: #F4F4F4;
	padding: 2%;
    width: 96%;
}
#module_right_a {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#module_right_b {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#module_right_c {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#module_right_d {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#module_right_top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	padding: 0%;
}

#module_right_full {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0%;
}
.video_top {
    text-align: center;
}
.content_left_homepage {
    width: 100%;
	text-align: center;
}
.content_right_homepage {
    width: 100%;
	text-align: center;
}
.kitchen_series_left {
    float: left;
    width: 100%;
	padding-top: 20px;
}
.kitchen_series_right {
    float: right;
    width: 100%;
	padding-bottom: 20px;
}
.logo_vertical {
	display: block;
}
.logo_horizontal {
	display: none;	
}
.div25 {
    float: left;
    margin-right: 0%;
    margin-bottom: 10px;
    width: 100%;
}
.height_200 {
	height: 0px;
}
.height_125 {
	height: 0px;
}
.item-page.paddingtop {
    padding-top: 0px;
}
.wk-gallery-showcase {
    margin: 0 auto;
}
.homebanner_caption {
	background-image: url("../images/homebanner_caption_bg.png");
    font-size: 12px;
    font-weight: bold;
    padding: 0px 0px 10px;
    position: inherit;
}
.content_left.middle_content {
	padding-top: 0px;
}
#guides {
	padding: 10px;
	background-color: #00F;
}
.cols-1 {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	margin-right: 0;
	text-align: center;
	
}
.cols-2l {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	margin-right: 0;
	text-align: center;
	
}
.cols-2r {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	margin-right: 0;
	text-align: center;
	
}
/* end for content */
#pos_menu_select {
	display: block;
}

.fly_btn_red.mobile {
	display: block;
    float: none;
    height: auto;
    margin: 0 auto;
    max-width: 214px;
}
.fly_btn_red.tablet {
	display: none;
}
.fly_btn_red.desktop {
	display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.TABLET-------- {}
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#container_body_left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#container_body_right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0px 0px 20px 0px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #444;
}
#pos_footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#pos_logo {
	clear: both;
	float: left;
	margin-left: 16px;
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 20px;
}
#pos_menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#pos_menu_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.slicknav_menu {
	display:block;
}
/* for content */
.content_left {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #444;
	padding-bottom: 20px;
}
.content_right {
	float: left;
	width: 100%;
	margin-left: 0%;
}
.content_center {
	margin-left: 0%;
	width: 100%;
}
.content_center.widescreen{
	display: none;
}
.content_center.mediumscreen{
	display: block;
}
.content_center.smallscreen{
	display: none;
}
.btn_video_a,.btn_video_b {
	margin: 0 auto;
	text-align: center;
}

.container_col {
	padding: 1%;
    width: 98%;
	text-align: left;
}
.col_right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
.col_left {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#container_module_right {
	background-color: #F4F4F4;
	padding: 1%;
    width: 98%;
}
#module_right_a {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#module_right_b {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#module_right_c {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#module_right_d {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}

#module_right_top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	padding: 0%;
}

#module_right_full {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0%;
}
.video_top {
    text-align: center;
}
.content_left_homepage {
    width: 100%;
	text-align: center;
}
.content_right_homepage {
	text-align: center;
    width: 100%;
}
.kitchen_series_left {
    float: left;
    width: 50%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.kitchen_series_right {
    float: right;
    width: 50%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.logo_vertical {
	display: block;
}
.logo_horizontal {
	display: none;	
}
.div25 {
    float: left;
    margin-right: 1%;
    margin-bottom: 10px;
    width: 49%;
}
.height_200 {
	height: 0px;
}
.height_125 {
	height: 0px;
}
.item-page.paddingtop {
    padding-top: 0px;
}
.wk-gallery-showcase {
    margin: 0 auto;
}
.homebanner_caption {
	background-image: url("../images/homebanner_caption_bg.png");
    font-size: 12px;
    font-weight: bold;
    padding: 0px 0px 10px;
    position: inherit;
}
.content_left.middle_content {
	padding-top: 0px;
}
/* end for content */
#guides {
	padding: 10px;
	background-color: #3C0;
}
.cols-1 {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	margin-right: 0;
	text-align: center;
	
}
.cols-2l {
	width: 49.5%;
	float: left;
	margin-bottom: 10px;
	margin-right: 1%;
	text-align: center;
	
}
.cols-2r {
	width: 49.5%;
	float: left;
	margin-bottom: 10px;
	margin-right: 0;
	text-align: center;
	
}
#pos_menu_select {
	display: block;
}


.fly_btn_red.mobile {
	display: none;
}
.fly_btn_red.tablet {
	display: block;
    float: right;
    height: auto;
    margin-top: -106px;
    max-width: 174px;
}
.fly_btn_red.desktop {
	display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.DESKTOP-------- {}
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#container_body_left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
}
#container_body_right {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 79.5918%;
	display: block;
	padding-top: 0px;
	margin-bottom: 20px;
	border: none;
}
#pos_footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 80%;
	text-align: left;
}
#pos_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
	text-align: left;
	margin-bottom: 50px;
}
#pos_menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 100px;
}
#pos_menu_mobile  {
	display: none;
}
.slicknav_menu {
	display:none;
}
/* for content */
.content_left {
	float: left;
	width: 30%;
	margin-bottom: 0px;
	border: none;
	padding-bottom: 0px;
	text-align: inherit;
}
.content_right {
	float: left;
	width: 65%;
	margin-left: 5%;
	border: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.content_center {
	margin-left: 15%;
	width: 48%;
	border: none;
}
.content_center.widescreen{
	display: block;
}
.content_center.mediumscreen{
	display: none;
}
.content_center.smallscreen{
	display: none;
}

.btn_video_a {
	position: fixed;
	right: 20px;
	bottom: 20px;
}
.btn_video_b {
	position: fixed;
	right: 20px;
	top: 20px;
}
.container_col {
	padding: 1%;
    width: 98%;
	text-align: left;
}
.col_right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
.col_left {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#container_module_right {
	background-color: #F4F4F4;
	padding: 1%;
    width: 98%;
}
#module_right_a {
	clear: both;
	float: left;
	margin-left: 0.5%;
	width: 24%;
	display: block;
}
#module_right_b {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 24%;
	display: block;
}
#module_right_c {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 24%;
	display: block;
}
#module_right_d {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 24%;
	display: block;
}
#module_right_top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0%;
	margin-bottom: 15px;
}
#module_right_full {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0%;
}

.video_top {
    text-align: right;
}
.content_left_homepage {
	text-align: left;
    float: left;
    width: 68%;
}
.content_right_homepage {
	text-align: left;
    float: right;
    width: 32%;
}
.kitchen_series_left {
    float: left;
    width: 50%;
	padding-top: 0px;
	padding-bottom: 0px;
}
.kitchen_series_right {
    float: right;
    width: 50%;
	padding-top: 0px;
	padding-bottom: 0px;
}
.logo_vertical {
	display: none;
}
.logo_horizontal {
	display: block;	
}
.div25 {
    float: left;
    margin-right: 1%;
    margin-bottom: 0px;
    width: 24%;
}
.height_200 {
	height: 200px;
}
.height_125 {
	height: 125px;
}
.item-page.paddingtop {
    padding-top: 118px;
}
.wk-gallery-showcase {
    margin: 0;
}
.homebanner_caption {
	background-image: url("../images/homebanner_caption_bg.png");
    font-size: 15px;
    font-weight: bold;
    padding: 20px;
    position: absolute;
}
.content_left.middle_content {
	padding-top: 200px;
}
/* end for content */

#guides {
	padding: 10px;
	background-color: #F00;
}
.cols-1 {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	margin-right: 0;
	text-align: left;
	
}
.cols-2l {
	width: 49.5%;
	float: left;
	margin-bottom: 20px;
	margin-right: 1%;
	text-align: left;
	
}
.cols-2r {
	width: 49.5%;
	float: left;
	margin-bottom: 20px;
	margin-right: 0;
	text-align: left;
	
}
#pos_menu_select {
	display: none;
}
.fly_btn_red.mobile {
	display: none;
}
.fly_btn_red.tablet {
	display: none;
}
.fly_btn_red.desktop {
	display: block;
	float: right;
    height: auto;
    margin-top: 85px;
    max-width: 160px;
}
}
